Subject: bug#831: 23.0.60; error in nsfonts.m

From: Glenn Morris <[email-masked]>
Date: Mon, 08 Sep 2008 17:17:19 -0400

Ted Zlatanov wrote:

> I'll try to CC correctly.  I have to use that interface, unfortunately.

Of course, I went and cc'd the wrong bug number, sigh. :(
It should have been 831, not 381.

Perhaps you should just continue to do what is convenient for you.
It's not your fault we have a broken system.

> There were 2 suggestions plus I looked at it myself (with a `grep
> gidx'). I'll gladly attribute it to Daniel but Austin has a claim to
> it as well, and I don't know how to do mulitple authors.

The first suggestion (from #831 "replace gidx with x") was just wrong.
The #832 patch was the one applied. It should be marked (tiny change).

(See eg 2008-06-20, textmodes/rst.el in lisp/ChangeLog for how to do
multiple authors.)